.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    flex-direction: row;
}

.flexColumn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.pad_top {
    padding-top: 5.5%;
}

.web_th {
    text-align: center;
}

.th_small .title {
    font-size: 42px;
}

.web_th .title {
    font-size: 64px;
    line-height: 1.2;
    font-family: Arial, Arial;
    font-weight: bold;
    text-transform: capitalize;
    color: var(--active-color);
}

.pubPic img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.history_inner {
    margin: 3% 0 0;
    position: relative;
    background-repeat: no-repeat;
    background-size: 50% auto;
    background-position: center;
}

.history_item {
    width: 23%;
    display: grid;
    height: auto;
    position: relative;
    justify-items: center;
    grid-template-rows: 1fr 1fr;
    grid-gap: 42px;
    overflow: unset;
}

.history_item .steps {
    position: absolute;
    z-index: 2;
    width: 100%;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    height: -moz-fit-content;
    height: fit-content;
    margin: auto !important;
}

.steps_line {
    color: transparent;
    line-height: 10px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.steps_line::before {
    content: "";
    width: 100%;
    height: 3px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background-repeat: no-repeat;
    left: 0;
    background-color: var(--active-color);
}

/* .history_item:last-child .steps_line::before{background-color: var(--active-color);} */
.steps_dot {
    background-color: #fff;
    display: block;
    line-height: normal;
    font-size: 14px;
    width: 42px;
    height: 42px;
    z-index: 2;
    position: relative;
    border: 4px solid var(--active-color);
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
}

.steps_dot::before {
    position: absolute;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: var(--active-color);
    content: '';
    left: 10px;
    top: 10px;
    transition: all 0.5s ease;
}

.history_item:hover .steps_dot::before {
    width: 16px;
    height: 16px;
    left: 9px;
    top: 9px;
}

.history_year {
    align-self: self-end;
    order: 1;
}

.history_info .title,
.history_info .brief {
    transition: all 0.4s, opacity 0.4s 0.9s, transform 0.4s 0.9s;
}

.history_info {
    order: 2;
    padding: 60px 0 0 0;
    position: relative;
    width: 100%;
    margin: 0;
    z-index: 1;
}

.history_info::before {
    width: 3px;
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    height: 60px;
    background: var(--active-color);
}

.history_item:last-child .history_info {
    width: 100%;
    margin: 0;
}

.history_info .icon {
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: var(--active-color);
    display: block;
    margin: 0 auto;
    order: 1;
}

.history_info .title {
    font-weight: bold;
    font-size: 32px;
    color: var(--active-color);
    margin: 14px 0 10px;
    line-height: 1.1;
    order: 2;
    text-align: center;
}

.history_info .brief {
    color: #666;
    font-size: 16px;
    line-height: 28px;
    order: 3;
    flex: 1;
    position: relative;
}

.history_item:nth-child(even) .history_info {
    padding: 0 0 60px;
}

.history_item:nth-child(even) .history_info::before {
    top: unset;
    bottom: 0;
}

.history_item:nth-child(even) .history_year {
    order: 3;
    align-self: self-start;
}

.history_item:nth-child(even) .history_info .icon {
    order: 3;
}

.history_item:nth-child(even) .history_info .brief {
    text-align: right;
    order: 1;
}


.about_history .common-next,
.about_history .common-prev {
    display: none !important;
}

.about_history .common-pagination {
    display: none;
}

@media only screen and (max-width: 980px) {
    .about_history .layout {
        padding: 0;
    }

    .about_history .web_th {
        padding: 0 15px;
    }

    .history_inner {
        margin: 20px 0 0;
        background-size: 65% auto;
    }

    .history_inner .swiper-slide {
        width: 100%;
    }

    .history_year {
        line-height: 20px;
        order: 2 !important;
    }

    .history_item .steps {
        bottom: unset;
        top: 0px;
    }

    .history_btn {
        position: relative;
        height: 50px;
        width: 120px;
        margin: 0 auto;
    }

    .history_info {
        order: 1 !important;
        width: 100%;
        margin: 0;
        padding: 66px 0 0;
    }

    .history_item .history_info::before {
        bottom: unset !important;
        top: 0 !important;
        height: 66px;
    }

    .history_item:nth-child(even) .history_info {
        padding: 66px 0 0;
    }

    .history_info .icon {
        order: 1 !important;
    }

    .history_info .title {
        font-size: 30px;
        order: 2 !important;
    }

    .history_info .brief {
        max-height: unset;
        order: 3 !important;
        text-align: center !important;
    }

    .history_item {
        grid-template-rows: 1fr 0;
        grid-gap: 0;
        padding: 0 15px;
    }

    /* .about_history .common-next, .about_history .common-prev{display: block; background-color: var(--active-color);}
	.about_history .common-next{background-image: url(../images/next_w.png);}
	.about_history .common-prev{background-image: url(../images/prev_w.png);} */
}


/* about_honor */
.honor_inner {
    padding: 3% 5% 11%;
    position: relative;
    background: url(../images/bg3.webp) no-repeat center bottom;
    background-size: 105% auto;
}

.honor_inner .swiper-slide {
    width: calc((100% - 120px)/ 4);
    margin-right: 40px;
}

.about_ser_list li {
    width: 30%;
    margin-top: 3%;
}

.honor_item .pic {
    padding-bottom: 133%;
    overflow: hidden;
}

.honor_inner .common-prev {
    left: -10px;
    opacity: 1 !important;
}

.honor_inner .common-next {
    right: -10px;
    opacity: 1 !important;
}

@media only screen and (max-width: 1450px) {
    .honor_inner .swiper-slide {
        width: calc((100% - 105px)/ 4);
        margin-right: 35px;
    }
}

@media only screen and (max-width: 1200px) {
    .honor_inner .swiper-slide {
        width: calc((100% - 75px)/ 4);
        margin-right: 25px;
    }
}

@media only screen and (max-width: 980px) {
    .about_honor {
        padding-bottom: 10px;
    }

    .honor_inner .swiper-slide {
        width: calc(50% - 8px);
        margin-right: 16px;
    }

    .honor_item:hover .pic img {
        transform: none;
    }

    .honor_inner {
        padding: 15px 8% 46px;
    }

    .honor_inner .common-pagination {
        bottom: -15px;
    }

}

@media only screen and (max-width: 640px) {
    .honor_inner .swiper-slide {
        width: 100%;
    }
}